twig:
    default_path: '%kernel.project_dir%/templates'
    globals:
        app_name: '%zed.app_name%'
        app_short_name: '%zed.app_short_name%'
        app_devise: '%zed.app_devise%'
        app_phone_number: '%zed.app_phone_number%'
        app_address: '%zed.app_location%'
        app_email: '%zed.app_email%'

when@test:
    twig:
        strict_variables: true
